@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=PT+Serif:ital,wght@0,400;0,700;1,400;1,700&display=swap');

*{
    margin:0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Montserrat", sans-serif;
    text-decoration: none;
}
/*   font-family: "PT Serif", serif;

*/

body{
    height:100vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
}

h1{
    font-weight: 600;
    color:#4a4a4a;
    margin-top: 1em;
}